Page 1 of 1

Beta 2 libstdc++.so.5

Posted: Tue Nov 15, 2005 4:55 am
by 12416Ola
Requires libstdc++.so.5 on Redhat EL4 which is compat-libstdc++-33-3.2.3-47.3.i386.rpm on CD2